body {
	background-color: #000;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}

td {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}

Small {
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

table {
	border: 1px solid #CCCCCC;
}

table.inner {
	background-color: #CCCCCC;

}
a:link {
	text-decoration: none;
	border-width: 0px 0px 1px 0px;
	border-style: none none dotted none;
	color: #cc0000;
	border-color: #cc0000;
}

a:visited {
	text-decoration: none;
	border-width: 0px 0px 1px 0px;
	border-style: none none dotted none;
	color: #cc0000;
	border-color: #cc0000;
}

a:hover {
	border-style: none none solid none;
}

a.nav:visited {
	color: #FFFFFF;
}

a.screenshot {
	text-decoration: none;
	border-style: none none none none;
}

a.screenshot:visited {
	text-decoration: none;
	border-style: none none none none;
}

ul {
	margin-left : 15px;
	padding-left: 0;
}

#main {
	border: 1px solid #CCC;
	margin: 0 auto;
	padding: 4px;
	text-align: left;
	width: 600px;
}

#subPage {
	border: 1px solid #CCC;
	margin: 0 auto;
	padding: 4px;
	text-align: left;
	width: 750px;
}

.section {
	background-color: #CCC;
	margin-bottom: 10px;
	padding: 6px;
	width: 588px;
}

#subPage .section {
	margin-bottom: 0;
	width: 738px;
}

.contactInfo {
	margin-bottom: 0;
}

.info {
	float: left;
	padding-right: 6px;
	width: 214px;
}

.thumbs {
	float: left;
	width: 516px;
}

.thumbs img {
	border: 1px solid #FFF;
	float: left;
	margin: 0 6px 6px 0;
}

a:link img, a:visited img{
	border: 1px solid #000;
}

a:hover img {
	border: 1px solid #cc0000;
}